h2 {font-size:26px;font-family:'AvenirNextLTProDemi',sans-serif}
.hide {display:none}
.bold {font-weight:bold}
.nowrap {white-space:nowrap}
a:link, a:visited, a:hover, a:active {color:#ee4135}
.btn-play {position:absolute;top:50%;left:50%;width:115px;margin:-30px 0 0 -66px}
.btn-play:hover {background-color:rgba(255,255,255,0.5);cursor:pointer}
.resp-vid {overflow:hidden;padding-bottom:56.25%;position:relative;height:0}
.resp-vid iframe {left:0;top:0;height:100%;width:100%;position:absolute}
.modal-fw .modal-dialog {width:100%;height:90%;margin:0;padding:0}
.modal-fw .modal-content {height:auto;min-height:100%;border-radius:0}
.tm {display:inline-block;font-size:7px;margin-top:-5px;overflow:hidden;font-weight:normal}
input.postal-search {text-align:center;font-size:20px}

#hmr-1 {
    display:flex;align-items:center;justify-content:center;padding:5px 0;
    background-image: url('/img/consumer/at-home/bg-num-redp.gif');text-align:center;
}
#hmr-1 > div {width:10%}
#hmr-1 > div:first-child {width:90%}
#hmr-1 h1 {font-family:AvenirLT-Black,Sans-Serif;color:#fff;font-size:25px;letter-spacing:0.5px;display:inline-block;margin:0 10px 0 0}
#hmr-1 img {width:86px;margin:0 auto}

#ath-vid-1 {position:relative}
#ath-vid-1 > div {position:absolute;text-align:center}
#ath-vid-1 .ylw-bar {top:0;left:0;width:100%;height:15px;background-color:rgba(255,255,0,0.3)}
#ath-vid-1 .ath-info {top:100px;left:100px;width:300px;background-color:rgba(0,0,0,0.5);padding:10px}
#ath-vid-1 .ath-info p {font-size:17px;letter-spacing:0.6px;line-height:18px}
#ath-vid-1 > img {width:100%}
#ath-vid-1 .ath-info .p1 {color:#ef3e34;font-family:AvenirLT-Black,Sans-Serif;margin:15px 0}
#ath-vid-1 .ath-info .p2 {color:#fff;font-family:AvenirLTPro-Medium;margin:0 13px 10px 13px;line-height:21px}
#ath-vid-1 .embed-vid {top:0;left:0;width:100%;z-index:9999999}
#modal-vid-1 .modal-header {border:none}
#modal-vid-1 .modal-footer {border:none;padding-top:0;margin-top:0}
#modal-vid-1 .modal-dialog {height:auto}

.ath-ps .form-group, .ath-ps .form-control {margin:0;padding:0}
.ath-ps {background-image: url('/img/consumer/at-home/bg-num-blkp.gif');background-position-y:182px;padding:15px 0}
.ath-ps .flx {
    display:flex;align-items:center;justify-content:space-between;height:100%;
    font-family: AvenirLT-Black,Sans-Serif;max-width:1200px;margin:0 auto;
}
.ath-ps div {text-align:center}
.ath-ps p {font-family: AvenirLT-BlackOblique;font-size:19px;text-align:right;color:#fff;margin:0;}
.ath-ps .c2 .fld-wrap {width:270px;position:relative;border:2px solid #ebe60f}
.ath-ps .c2 input {
    z-index:100;background-color:#ebe60f;color:#000;border:none;
    border-radius:unset;width:220px;height:44px;line-height:44px;font-size:25px
}
.ath-ps .c2 label {position:absolute;top:0;left:0;z-index:200;font-size:19px;color:#000;line-height:44px;width:220px;}
.ath-ps .c2 img {width:32px;position:absolute;top:7px;right:6px;z-index:200;}

#what-get {padding:45px 12%; }
#what-get h2 {color:#ee3d34;font-family:AvenirLT-BlackOblique;font-size:26px;margin:0 0 18px 0}
#what-get li {font-family:AvenirLT-BlackOblique;font-size:22px;margin-bottom:18px;margin-left:-20px}
#what-get ul {list-style: none;padding-left:40px}
#what-get ul li::before {content:"\2022";color:red;font-weight:bold;display:inline-block;width:0.8em}

.survey {
    overflow:hidden;font-family:AvenirLT-Black,Sans-Serif;
    background-image: url('/img/consumer/at-home/bg-num-gryp.gif');
    text-align:center;color:#fff;padding:15px 0;
}
.survey h3 {font-family:AvenirLT-Black,Sans-Serif;font-size:26px;color:#fff;margin-top:55px}
.survey p {font-family:AvenirLT-Black,Sans-Serif;font-size:20px;}
.survey .btn-my-ch {
    display:inline-block;width:500px;padding:15px 0;
    margin:30px 25px 40px 25px;cursor:pointer;
    font-family: AvenirLT-Black,Sans-Serif;font-size:22px;text-align:center;
    background-color:#ee3d34;color:#fff;
}
.survey .btn-my-ch:hover {text-shadow:0px 0px 10px yellow}

.msf-dlg .form-control {
    -webkit-border-radius:0;-moz-border-radius:0;
    background-color:#fff;background-image:none;
    border:1px solid #ccc;border-radius:0;margin-bottom:20px;
    padding: 3px 6px;font-size:20px;color:#333;font-family:AvenirNextCondensedDemiBold;
}
.msf-dlg .recap-div > div {width:auto !important;height:auto !important;margin-bottom:1vw}
.msf-dlg .modal-dialog {width:95vw;max-width:1000px;left:auto}

#y-best {
    font-family:AvenirLT-Black,Sans-Serif;background-image: url('/img/consumer/at-home/bg-num-whtp.gif');
    background-position-y:106px;overflow:hidden;padding:35px 0 40px 0;
}
#y-best fieldset {
    border:3px solid #ebe60f;
    margin:20px auto;width:1130px;
    padding-bottom:20px;
}
#y-best legend {
    color:#ee3d34;font-family:AvenirLT-BlackOblique;font-size:26px;
    width:auto;border:none;margin:0;margin:0 0 0 115px;padding:0 20px;
}
#y-best .grid {display:flex;justify-content:space-between;flex-wrap:wrap;margin:20px 35px}
#y-best .grid > div {position:relative;width:33.3%}
#y-best .grid p {position:absolute;left:5%;text-align:center;width:90%;font-family:AvenirLT-Black,Sans-Serif;font-size:21px;line-height:23px;top:210px;}
#y-best p.btm {font-family: AvenirLTStd-Medium;text-align:center;margin:0 30px;padding:0 90px;font-size:17px}

#tstm {
    overflow:hidden;background-image: url('/img/consumer/at-home/bg-num-drkredp.gif');background-position-y:-50px;
    height:524px;height:auto;text-align:center;color:#fff;padding:15px 0 24px 0;
}
#tstm .tstm-wrap {max-width:1120px;margin:0 auto}
#tstm h2 {text-align:left;margin:20px auto}
#tstm .carousel-inner {
    text-align:center;background:url('/img/consumer/at-home/ylw-qt-outline.png') center no-repeat;
    -webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;background-size:contain;
}
#tstm .item {
    font-family:AvenirLTPro-MediumOblique,Sans-Serif;color:#fff;font-size:36px;
    height:310px;text-align:center;padding:56px 40px 0 40px;
}
#tstm .sig {text-align:right;font-size:28px}
#tstm .carousel-control  {width:auto}
#tstm .carousel-control .glyphicon-chevron-left {margin-left:-40px;color:#fff}
#tstm .carousel-control .glyphicon-chevron-right {margin-right:-40px;color:#fff}
#tstm .qte1 {padding:63px 100px 0 100px}
#tstm .qte2 {padding:90px 150px 0 150px}
#tstm .qte3 {padding:65px 80px 0 80px}
#tstm .qte4 {padding:90px 60px 0 60px}
#tstm .qte5 {padding-top:63px}

#grd-lvls .flx-csb {overflow:hidden;display:flex;align-items:flex-start;justify-content:space-between;padding-bottom:40px}
#grd-lvls .flx-csb > div {width:33.33%}
#grd-lvls h2 {margin:20px 0;text-align:center}
#grd-lvls img {width:100%}
#grd-lvls h3 {font-family:AvenirLT-Black,Sans-Serif;text-align:center;margin:40px 0 20px 0;color:#000;font-size:22px;line-height:30px}
#grd-lvls p {font-family:AvenirLTStd-Medium;font-size:17px;margin:0 72px;text-align:center}

#y-chos {display:flex;align-items:center;justify-content:center;background-image:url('/img/consumer/at-home/bg-num-ylwp.gif');padding:32px 0}
#y-chos p {text-align:center;font-family:AvenirLT-Black;font-size:26px;margin:0}
#y-chos-vid {position:relative;}
#y-chos-vid > div {text-align:center}
#y-chos-vid img {width:100%}
#modal-vid-2 .modal-header {border:none}
#modal-vid-2 .modal-footer {border:none;padding-top:0;margin-top:0}
#modal-vid-2 .modal-dialog {height:auto}

#results {background-image: url('/img/consumer/at-home/bg-num-whtp.gif');padding:40px 0}
#results fieldset {border:3px solid #ebe60f;margin:20px auto;width:1130px;padding:0 35px 20px 35px}
#results legend {color:#ee3d34;font-family:AvenirLT-BlackOblique;font-size:29px;width:auto;border:none;margin:0;margin:0 0 0 115px;padding:0 20px}
#results fieldset p.gen {font-family:AvenirLTStd-Medium;font-size:18px;text-align:center;width:90%;margin:30px auto}
#results .flx-stats {display:flex;flex-wrap:wrap}
#results .flx-stats > div {flex: 1 1 0px;text-align:center;width:33%}
#results .flx-stats > div.c4 {width:100%;flex:unset}
#results .flx-stats .per-num {font-family:AvenirLT-BlackOblique;font-size:130px;line-height:normal}
#results .flx-stats p.stat-text {font-family:AvenirLT-Black;font-size:22px;letter-spacing:0.5px;margin:-10px 50px 20px 50px}
#results sup {font-size:11px}
#results .c1,#results .c3 {background-color:#ee3d34;color:#fff;}
#results .c2 {color:#ee3d34;}

#ath-faq {overflow:hidden}
#ath-faq fieldset {border:3px solid #ebe60f;margin:60px auto;width:1130px;padding:20px 35px 20px 35px}
#ath-faq legend {color:#ee3d34;font-family:AvenirLT-BlackOblique;font-size:29px;width:auto;border:none;margin:0;margin:0 0 0 115px;padding:0 20px}
#ath-faq h2 {margin:0;padding:0;color:#ee3d34;font-family:AvenirLT-BlackOblique;font-size:29px;}
#ath-faq .item {padding:5px 10px 15px 10px;margin-bottom:5px;}
#ath-faq .lbl {color:#ee3d34;font-family:AvenirLT-BlackOblique;font-size:29px;margin:0;padding:0;padding-right:10px}
#ath-faq .flx-faq {display:flex;}
#ath-faq .flx-faq > div:first-child {width:2%;padding-top:10px}
#ath-faq .lbl {width:5%}
#ath-faq .qst, #ath-faq .ans {width:93%}
#ath-faq .qst h3,#ath-faq .ans {margin:0;padding:0;padding-top:7px;font-family:AvenirMediumOblique;color:#000;font-size:23px;line-height:32px}
#ath-faq .ans {font-size:20px;line-height:30px;padding-top:7px}
#ath-faq p, #ath-faq li, #ath-faq strong {font-family:AvenirMediumOblique;color:#000;font-size:20px;line-height:30px;}
#ath-faq li {margin-left:40px}
#ath-faq .qst h3 {cursor:pointer}
#ath-faq .q-row:hover {text-shadow:0px 0px 8px yellow;cursor:pointer}
#ath-faq .a-row {margin-top:0px}
#ath-faq .closed .fa-plus {display:inline-block}
#ath-faq .closed .fa-minus {display:none}
#ath-faq .closed .a-row {display:none}
#ath-faq .item.open  {background-color:#fff7b9}
#ath-faq .open .fa-plus {display:none}
#ath-faq .open .fa-minus {display:inline-block}
#ath-faq .open .a-row {display:block}

#footnotes {text-align:center;padding-bottom:10px;}

@media (max-width: 1240px) {
    .ath-ps .flx {margin:0 1vw;}
    .ath-ps p {font-size:1.7vw;text-align:center}
    .ath-ps .c1,.ath-ps .c2,.ath-ps .c3 {width:33%}
    .ath-ps .c2 {padding:0 1vw}
    .ath-ps .c2 .fld-wrap {width:21.7vw;margin:0 auto}
    .ath-ps .c2 input {width:17.5vw;height:3.7vw;line-height:3.7vw}
    .ath-ps .c2 label {font-size:1.5vw;width:17.5vw;line-height:3.7vw}
    .ath-ps .c2 img {width:2.7vw;top:0.5vw;right:0.5vw}

    #hmr-1 {padding:0.4vw}
    #hmr-1 h1 {font-size:2vw;letter-spacing:0.05vw;margin-right:0.3vw}
    #hmr-1 img {width:7vw}

    #tstm .tstm-wrap {margin:0 4.5vw}
    #tstm h2 {margin:2vw 0.3vw}
    #tstm .item {font-size:2.8vw;height:25vw;padding:4.9vw 3.6vw 0 3.6vw}
    #tstm .sig {font-size:2vw}
    #tstm .carousel-control .glyphicon-chevron-left {margin-left:-4vw}
    #tstm .carousel-control .glyphicon-chevron-right {margin-right:-4vw}
    #tstm .qte1 {padding:5.6vw 8vw 0 8vw}
    #tstm .qte2 {padding:8vw 13.3vw 0 13.3vw}
    #tstm .qte3 {padding:5.8vw 7.1vw 0 7.1vw}
    #tstm .qte4 {padding:8vw 5.3vw 0 5.3vw}
    #tstm .qte5 {padding-top:5.6vw}
    #tstm img {width:66%}
}

@media (max-width: 1200px) {
    h2 {font-size:2.54vw}
    .btn-play {width:10vw;margin:-1vw 0 0 -6vw}
    .bg-num {background-size:63vw}

    #ath-vid-1 .ylw-bar {height:1.3vw}
    #ath-vid-1 .ath-info {top:6vw;left:8vw;width:27vw;padding:1vw 0.1vw}
    #ath-vid-1 .ath-info p {font-size:1.5vw;line-height:1.7vw;letter-spacing:1px}
    #ath-vid-1 .ath-info .p1 {margin:1vw 0}
    #ath-vid-1 .ath-info .p2 {margin:0 1vw 0 1vw;line-height:2vw}

    .ath-ps {background-position-y:15.5vw;padding:1.3vw 0}

    #what-get {padding:4vw 0 4vw 5vw}
    #what-get {padding:4vw 9%}
    #what-get h2 {font-size:2.2vw;margin:0 0 1.5vw 0}
    #what-get li {font-size:1.9vw;margin-bottom:1.5vw;margin-left:-2vw}
    #what-get ul {padding-left:4vw}

    .survey {padding:1.35vw 0;height:23vw}
    .survey .btn-my-ch {width:41vw;padding:1.3vw 0;margin:30px 3vw 40px 3vw}
    .survey h3 {font-size:2.2vw;margin-top:3.3vw}
    .survey p {font-size:2vw;margin-bottom:1.22vw}
    .survey .btn-my-ch {width:41vw;padding:1.23vw 0;margin:2.46vw 2.05vw 2.46vw 2.05vw;font-size:1.8vw}
    .survey .btn-my-ch:hover {text-shadow:0px 0px 1.22vw yellow}

    #y-best {padding:1.7vw 0;background-position-y:8.5vw;height:76vw}
    #y-best fieldset {width:96vw}
    #y-best legend {font-size:2.2vw;margin:0 0 0 11vw;padding:0 2.05vw}
    #y-best .grid {margin:2vw 3.5vw}
    #y-best .grid p {font-size:1.7vw;line-height:2vw;top:18vw}
    #y-best p.btm {margin:0 2vw;padding:0;font-size:1.7vw}

    #tstm {height:43vw;background-position-y:-4.5vw}
    #tstm h2 {font-size:2.54vw}

    #grd-lvls p {margin:0 3vw}

    #y-chos {padding:2.6vw 0}

    #results {padding:2vw 0}
    #results fieldset {margin:1.7vw auto;width:97%;padding:0 3vw 1.7vw 3vw}
    #results legend {margin:0 0 0 9.5vw;padding:0 1.7vw}
    #results fieldset p.gen {font-size:1.5vw;margin:2.5vw auto}
    #results .flx-stats .per-num {font-size:10.9vw}
    #results .flx-stats p.stat-text {font-size:1.8vw;letter-spacing:0.05vw;margin:-1vw 3.5vw 1.9vw 3.5vw}
    #results sup {font-size:1.1vw}

    #ath-faq fieldset {margin:4vw auto;width:97%;padding:1.7vw 3vw}
    #ath-faq legend {margin:0 0 0 9.5vw;padding:0 1.7vw}
    #ath-faq .item {margin-bottom:2vw}
    #ath-faq .lbl {font-size:2.5vw;padding-right:1vw}
    #ath-faq .qst h3 {padding-top:1vw;font-size:1.9vw;line-height:2.2vw}
    #ath-faq .ans {font-size:1.9vw;line-height:2.2vw;padding-top:0.9vw}
    #ath-faq p, #ath-faq li, #ath-faq strong {font-size:1.9vw;line-height:2.2vw}
    #ath-faq li {margin-left:4vw}
}

@media (max-width: 992px) {
    #footnotes {font-size:1.4vw}
    #results fieldset > p {font-size:1.7vw}
}

@media (max-width: 900px) {
    #ath-vid-1 .ath-info {top:5vw;left:5vw;width:33vw}
}

@media (max-width: 767px) {
    .btn-play {width:13vw;margin:-3vw 0 0 -6vw}
    .bg-num {background-size:110vw}

    #hmr-1 {height:9vw}
    #hmr-1 > div:first-child {width:80%}
    #hmr-1 h1 {font-size:2.5vw;line-height:3.4vw;}
    #hmr-1 img {width:8vw}

    #ath-vid-1 > img {height:41vw}
    #ath-vid-1 .ath-info {width:40%;top:3vw;left:1vw;padding:1vw}
    #ath-vid-1 .ath-info > div:first-child {width:auto;padding:0 4vw}
    #ath-vid-1 .ath-info > div {width:auto}
    #ath-vid-1 .ath-info img {width:100%}
    #ath-vid-1 .ath-info p {font-size:1.9vw;line-height:2.3vw}
    #ath-vid-1 .ath-info .p2 {line-height:2.3vw}
    #ath-vid-1 .btn-play {top:auto;bottom:20%;left:50%;margin:0 0 0 -3.5vw;}

    .ath-ps {background-position-y:0.5vw}
    .ath-ps .flx {flex-wrap:wrap;align-items:flex-end;flex-direction:row}
    .ath-ps .c1 {width:100%;order:1}
    .ath-ps p {font-size: 19px;line-height:normal;margin:1vw 0 2vw 0}
    .ath-ps .c2 {width:50%;order:3;padding:0 0 2vw 6vw}
    .ath-ps .c2 .fld-wrap {width:230px;height:36px}
    .ath-ps .c2 input {width:192px;height:32px;font-size:23px}
    .ath-ps .c2 label {font-size:17px;line-height:32px;width:192px}
    .ath-ps .c2 img {width:26px;top:3px;right:3px}
    .ath-ps .c3 {width:50%;order:2;padding:0 0 2vw 0}
    .ath-ps .c3 img {width:80%}

    #what-get {padding:3vw}
    #what-get h2 {font-size:3.2vw;margin: 0 0 2.5vw 0}
    #what-get ul {padding-left:2vw}
    #what-get li {font-size:2.2vw;margin-bottom:2vw;margin-left:0}

    .msf-dlg .modal-dialog {width:95vw}

    #y-best {background-position-y:32vw;padding:2vw;height:149vw}
    #y-best fieldset {width:100%}
    #y-best legend {font-size:3.2vw;margin:0 0 0 9vw}
    #y-best .grid {flex-wrap:wrap}
    #y-best .grid > div {width:50%;padding:1vw}
    #y-best .r1.c1 {order:1} #y-best .r1.c2 {order:2}
    #y-best .r1.c3 {order:4} #y-best .r2.c1 {order:3}
    #y-best .r2.c2 {order:5} #y-best .r2.c3 {order:6}
    #y-best .grid p {font-size:2.4vw;line-height:3.1vw;top:27vw;width:86%;left:7%}
    #y-best p.btm {margin:0 4vw;padding:0;font-size:1.9vw}

    #tstm {height:47vw;background-position-y:-7.5vw}
    #tstm h2 {font-size:3.2vw}
    #tstm img {margin-top:1.5vw}

    #grd-lvls .flx-csb {padding-bottom:0;flex-wrap:wrap}
    #grd-lvls .flx-csb > div {width:50%}
    #grd-lvls h2 {margin:4vw 0 2vw 0;font-size:3.3vw}
    #grd-lvls img {width:100%}
    #grd-lvls h3 {margin:2vw 0;font-size:2.6vw;line-height:4vw}
    #grd-lvls p {font-size:2.1vw;margin:0 5vw 3vw 5vw}
    #grd-lvls .flx-csb > div.c3 {display:flex;width:100%}
    #grd-lvls .c3 > div {width:50%}

    #y-chos p {font-size:3.2vw}

    #results legend {font-size:3.2vw;margin-left:5.5vw;padding: 0 1.7vw}
    #results fieldset {padding:0 3vw 3vw 3vw}
    #results fieldset p.gen {font-size: 2.1vw}
    #results .flx-stats p.stat-text {font-size: 2.4vw}
    #results .flx-stats {flex-wrap:wrap}
    #results .flx-stats > div {width:50%;flex:unset;height:30vw;padding-top:3vw}
    #results .c1 {order:1} #results .c2 {order:2}
    #results .c3 {order:4} #results .c4 {order:3}
    #results .flx-stats > div.c4 {width:50%;flex:unset}

    #ath-faq fieldset {margin:4vw auto 0 auto}
    #ath-faq legend {margin:0 0 0 4vw}
    #ath-faq h2 {font-size:3.2vw}
    #ath-faq .flx-faq > div:first-child {width:3%;padding-top:0.6vw}
    #ath-faq .lbl {font-size: 2.8vw}
    #ath-faq .qst h3 {padding-top:0.6vw;font-size:2.4vw;line-height:3vw}
    #ath-faq .ans {font-size:2.1vw;line-height:2.7vw;padding-top:0.9vw}
    #ath-faq p, #ath-faq li, #ath-faq strong {font-size:2.1vw;line-height:2.7vw}

    #footnotes {font-size:1.8vw;width:90%;padding:0;margin:2vw 3vw 4vw 3vw}
}

@media (max-width: 600px) {
    .ath-ps .c2 {padding:0 0 2vw 0}
    .ath-ps .c2 .fld-wrap {width:220px}
    .ath-ps .c2 input {width:181px}
    .ath-ps .c2 label {font-size:16px;width:178px}
    .ath-ps .c3 img {width:90%}
}

@media (max-width: 479px) {
    .bg-num {background-size:170vw}
    .btn-play {width:20vw;margin: -6vw 0 0 -10vw}

    #hmr-1 {height:auto;padding: 3vw 0;background-size:170vw}
    #hmr-1 h1 {font-size:4.5vw;line-height:7vw}
    #hmr-1 > div{width:17%}
    #hmr-1 img{width:100%}

    #ath-vid-1 .btn-play {margin-left:-10vw;bottom:43%}
    #ath-vid-1 > img {height:43vw}
    #ath-vid-1 .ath-info {position:static;top:auto;left:auto;width:auto;background-color:#1d1b1b;padding-bottom:10px}
    #ath-vid-1 .ath-info > div:first-child {width:auto;padding:0 4vw}
    #ath-vid-1 .ath-info > div {width:auto}
    #ath-vid-1 .ath-info img {position:absolute;top:10px;left:10px;width:34%}
    #ath-vid-1 .ath-info p {font-size:3.5vw}
    #ath-vid-1 .ath-info .p1 {line-height:4vw}
    #ath-vid-1 .ath-info .p2 {line-height:4vw}

    .ath-ps {height:auto;padding:4vw 0}
    .ath-ps p {font-size:3.1vw}
    .ath-ps .c2 {width:52%;order:3;padding:0}
    .ath-ps .c2 .fld-wrap {width:180px;height:32px}
    .ath-ps .c2 input {width:145px;height:30px}
    .ath-ps .c2 label {font-size:13px;line-height:30px;width:145px}
    .ath-ps .c2 img {width:23px;top:3px;right:3px}
    .ath-ps .c3 {width:45%;order:2;padding:0}
    .ath-ps .c3 img {width:100%}

    #what-get h2 {font-size:4.7vw;margin: 0 0 3vw 0}
    #what-get li {font-size:3.8vw;margin-bottom:4vw}
    #what-get {padding:4vw}
    #what-get ul {list-style:unset;padding-left:6vw}
    #what-get ul li::before {content:none;width:auto}

    .survey {height:auto;padding-bottom:2vw}
    .survey h3 {font-size:3.5vw;margin-top: 3.3vw}
    .survey p {font-size:4vw;margin-bottom:6vw}
    .survey .btn-my-ch {display:block;margin:0 auto 4vw auto;font-size:3.5vw;width:80%;padding:2.2vw}

    #y-best {height:auto;padding:2vw 4vw}
    #y-best legend {font-size: 4.8vw;margin: 0 0 0 1vw}
    #y-best .grid > div {width:100%;padding:1vw}
    #y-best .grid p {font-size:4.4vw;line-height:6.4vw;top:51vw}
    #y-best .r1.c3 {order:3} #y-best .r2.c1 {order:4}
    #y-best p.btm { font-size: 3.9vw;margin:-6vw 6vw 0 6vw}

    #tstm {height:auto;padding:4vw 0}
    #tstm h2 {font-size: 4.34vw}
    #tstm .item {font-size:3.8vw;height:35vw;padding:5.7vw 3vw 0 3vw}
    #tstm .carousel-inner {background-image: url('/img/consumer/at-home/ylw-qt-ol-x460.png');width:95%;margin:0 auto}
    #tstm .sig {font-size:3vw}
    #tstm img {margin-top:3vw;width:90%}
    #tstm .carousel-control .glyphicon-chevron-left {margin-left: -3vw;top:40%}
    #tstm .carousel-control .glyphicon-chevron-right {margin-right: -3vw;top:40%}
    #tstm .qte1 {padding-top:8vw} #tstm .qte2 {padding-top:10vw} #tstm .qte3 {padding-top:5.4vw}
    #tstm .qte4 {padding-top:8vw} #tstm .qte5 {padding-top:5.3vw}

    #grd-lvls h2 {margin: 4vw 0 3vw 0;font-size: 4.7vw}
    #grd-lvls .flx-csb > div {width: 100%}
    #grd-lvls h3 {margin: 2vw 0;font-size: 4.4vw;line-height: 6vw}
    #grd-lvls p {font-size: 4.1vw;margin-bottom:8vw}
    #grd-lvls .flx-csb > div.c3 {display: block;width:auto}
    #grd-lvls .c3 > div {width:auto}

    #y-chos {height:22vw;padding:10vw}
    #y-chos p {font-size: 4.7vw}

    #results legend {font-size:5.2vw;margin: 0 0 0 3vw}
    #results fieldset p.gen {font-size: 4.1vw}
    #results .flx-stats > div {width:100%;flex:unset;height:auto;padding:3vw}
    #results .flx-stats .per-num {font-size: 15.9vw}
    #results .c3 {order:3} #results .c4 {order:4}
    #results .flx-stats p.stat-text {font-size: 4.4vw}
    #results .flx-stats > div.c4 {width:100%;flex:unset}

    #ath-faq fieldset {padding: 1.7vw 2vw}
    #ath-faq h2 {font-size: 5.2vw}
    #ath-faq .item {padding-bottom:10px}
    #ath-faq .flx-faq > div:first-child {font-size:3vw;width:3%;padding-top: 0.7vw}
    #ath-faq .lbl {padding:0 6vw 0 1vw;font-size:4.2vw}
    #ath-faq .qst h3 {padding-top:0.4vw;font-size:4.5vw;line-height:5vw;margin-bottom:2vw}
    #ath-faq .ans {font-size: 4vw;line-height: 4.7vw;padding-top: 0.9vw}
    #ath-faq p, #ath-faq li, #ath-faq strong {font-size:4vw;line-height:4.7vw}

    #footnotes {font-size: 3vw;}
}